KERNEL-WEDGE-BUILD-ALL(1)

NAME
kernel-wedge-build-all - build udebs for all architectures

SYNOPSIS
kernel-wedge build-all

DESCRIPTION
This is a wrapper script that can be used to build all architectures. The script builds all architectures listed in kernel-versions. It expects to have the unpacked kernel packages for various arches in ../alpha, etc. modules.dep files have to be put in there too if they are not shipped in the .deb (varies) dpkg-cross must be installed, but you do not need a cross compiler.

AUTHOR
Joey Hess